# {{ ansible_managed }}

# Add su paths to global PATH for all, for tab completion when using sudo
PATH=$PATH:/sbin:/usr/sbin

# Add each users $HOME/.local/bin
PATH=$PATH:$HOME/.local/bin

export PATH
